body{
	font-family:calibri, sans-serif;
	color:black;
}

#pagetitle{
	position:absolute;
	top:5px;
	left:20px;
	font-size:56px;
	color:black;
}

#img-licklider{
	position:absolute;
	left:30px;
	top:110px;
	border-bottom: solid 3px;
	border-right: solid 3px;
	border-left: solid 3px;
	border-top: solid 3px;
}

a:link{
	color:#336699;
	text-decoration:none;
}

a:visited{
	color:#336699;
	text-decoration:none;
}

a:hover{
	color:#336699;
	text-decoration:underline;
}

a:active{
	color:#336699;
	text-decoration:underline;
}

.pagelink1{
	position:relative; 
	margin:20px;
	left:350px;
	top:20px;
}

.pagelink2{
	position:relative; 
	margin:20px;
	left:350px;
	top:20px;
}

.pagelink3{
	position:relative; 
	margin:20px;
	left:350px;
	top:20px;
}
.pagelink4{
	position:relative;
	margin:20px;
	left:350px;
	top:20px;
}

.pagelink5{
	position:relative;
	margin:20px;
	left:350px;
	top:20px;
}

.currentpage{
	position:relative; 
	margin:20px;
	left:350px;
	top:20px;
	color:black;
}

#textcontainer{
	position:absolute;
	left:250px;
	top:60px;
	padding:20px;
	margin:20px;
	width:650px;
}

td{
	vertical-align:top;
}

.timeline-year{
	font-size:14px;
	font-weight:bold;

}

.timeline-event{
	padding-bottom:20px;
}

.home-desc{
	font-weight:bold;
	vertical-align:center;
	padding-bottom:20px;
}

.home-info{
		padding-bottom:10px;
}

.pub-title{
	font-style:italic;
}

#footnote{
	margin-top:50px;
	margin-right:70px;
	margin-left:70px;
	font-size:12px;
	font-style:italic;
	text-align:center;
}